/*
 Theme Name:   Brasis Contabilidade - Review Layout
 Theme URI:    
 Description:  Theme BC
 Author:       Karen Santos
 Author URI:   https://karensantos.dev.br
 Template:     
 Version:      0.0.1
 License:      
 License URI:  
 Tags:         
 Text Domain:  
*/
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
  font-family: 'Inter', sans-serif; }

.sub-footer p,
.sub-footer li,
.sub-footer a {
  color: #fff; }

.sub-footer p {
  margin-bottom: .2rem; }

.sub-footer .media-sociais .social-icon {
  text-align: center;
  margin: 0 6px 0 0;
  font-size: 32px;
  text-decoration: none; }
  .sub-footer .media-sociais .social-icon svg {
    height: 30px;
    width: auto;
    fill: #FFF; }
  .sub-footer .media-sociais .social-icon:hover {
    color: #FF884F; }

.sub-footer .media-sociais .mail {
  font-weight: 700;
  padding: 0 5px;
  color: #FFF; }

.footer__links__title {
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 700;
  color: #cce4f6; }

.whatsapp {
  position: fixed;
  bottom: 3.3rem;
  right: 2.2rem;
  max-width: 80px;
  z-index: 999; }

@media only screen and (max-width: 764px) {
  .whatsapp {
    max-width: 60px;
    height: 100px; } }

footer {
  position: relative; }
  footer div.developer {
    position: absolute;
    right: 0;
    font-size: 12px;
    top: 18px; }
    footer div.developer a img {
      height: 35px;
      margin-left: 8px; }
    @media (max-width: 768px) {
      footer div.developer {
        position: relative;
        margin: auto;
        display: block;
        text-align: center;
        margin-top: -10px;
        margin-bottom: 20px; } }
    footer div.developer a {
      font-weight: 700; }

.footer {
  position: relative;
  padding: 50px 0 20px 0;
  background: #0F2765;
  color: #fff; }
  .footer .sec_06 {
    position: absolute;
    background-color: #FF884F;
    min-height: 170px;
    border-radius: 64px 0 64px 0;
    width: 80%;
    max-width: 1000px;
    left: 0;
    right: 0;
    margin: auto;
    top: -100px;
    padding: 20px; }
    @media (max-width: 769px) {
      .footer .sec_06 {
        position: relative; } }
    .footer .sec_06 .sec_06--newsletter {
      display: flex;
      align-items: center;
      padding: 20px; }
      @media (max-width: 992px) {
        .footer .sec_06 .sec_06--newsletter {
          flex-direction: column; } }
      .footer .sec_06 .sec_06--newsletter .sec_06--newsletter-titulo {
        color: #FFF; }
        .footer .sec_06 .sec_06--newsletter .sec_06--newsletter-titulo i {
          font-size: 40px;
          margin-right: 8px; }
        .footer .sec_06 .sec_06--newsletter .sec_06--newsletter-titulo p {
          margin: 0;
          padding: 0;
          line-height: 20px;
          font-weight: 700; }
      .footer .sec_06 .sec_06--newsletter .wpforms-container {
        display: flex;
        align-items: center;
        gap: 32px;
        margin: auto; }
        .footer .sec_06 .sec_06--newsletter .wpforms-container .wpforms-confirmation-container-full.wpforms-confirmation-scroll {
          background: transparent !important;
          border: none !important;
          text-align: center !important; }
        .footer .sec_06 .sec_06--newsletter .wpforms-container form {
          display: flex;
          align-items: center;
          gap: 16px; }
          @media (max-width: 769px) {
            .footer .sec_06 .sec_06--newsletter .wpforms-container form {
              flex-direction: column; } }
        .footer .sec_06 .sec_06--newsletter .wpforms-container .wpforms-field-container {
          display: flex;
          align-items: center;
          justify-content: space-evenly;
          gap: 16px; }
          @media (max-width: 769px) {
            .footer .sec_06 .sec_06--newsletter .wpforms-container .wpforms-field-container {
              flex-direction: column; } }
          .footer .sec_06 .sec_06--newsletter .wpforms-container .wpforms-field-container .wpforms-field {
            padding: 8px 0; }
            .footer .sec_06 .sec_06--newsletter .wpforms-container .wpforms-field-container .wpforms-field label {
              color: #FFF;
              font-size: 16px;
              font-weight: 400;
              margin-bottom: 8px; }
            .footer .sec_06 .sec_06--newsletter .wpforms-container .wpforms-field-container .wpforms-field input {
              border: 1px solid #FFF;
              border-radius: 8;
              background-color: transparent;
              max-width: 100%;
              width: 100%; }
        .footer .sec_06 .sec_06--newsletter .wpforms-container .wpforms-submit-container button.wpforms-submit {
          border-radius: 0;
          background-color: #0F2765;
          padding: 16px;
          color: #FFF;
          text-decoration: none;
          display: flex;
          align-items: center; }
          .footer .sec_06 .sec_06--newsletter .wpforms-container .wpforms-submit-container button.wpforms-submit:hover {
            opacity: 1;
            border: none;
            background: #FFF;
            color: #FF884F; }
  .footer .footer--wrapper {
    padding-top: 100px; }
    @media (max-width: 769px) {
      .footer .footer--wrapper {
        padding-top: 0; } }
    .footer .footer--wrapper .footer--logo {
      display: flex;
      flex-direction: column;
      justify-content: center; }
    @media (max-width: 769px) {
      .footer .footer--wrapper .footer--servicos {
        margin-bottom: 30px; } }
    .footer .footer--wrapper .footer--servicos .footer--servicos-lista .footer--servico {
      margin: 0;
      padding: 0;
      border-left: 5px solid rgba(15, 39, 101, 0.5);
      background-color: #F5F5F5;
      color: #0F2765;
      margin-bottom: 20px;
      border-radius: 8px;
      padding: 5px 16px; }

header .header-menu {
  background-color: #0F2765; }
  header .header-menu .navbar-brand .logo-img {
    max-height: 45px;
    margin-bottom: 10px; }
  header .header-menu .navbar-nav li.nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase; }
    header .header-menu .navbar-nav li.nav-item .nav-link {
      font-size: 16px;
      font-weight: 300;
      color: #ffffff; }
      header .header-menu .navbar-nav li.nav-item .nav-link:hover {
        color: #e98c5e; }
      @media (max-width: 992px) {
        header .header-menu .navbar-nav li.nav-item .nav-link {
          font-size: 20px; } }
    header .header-menu .navbar-nav li.nav-item:last-child {
      background-color: #FF884F;
      padding: 8px 16px;
      margin-left: 16px; }
      header .header-menu .navbar-nav li.nav-item:last-child .nav-link {
        margin: 0;
        padding: 0; }
      header .header-menu .navbar-nav li.nav-item:last-child:hover {
        background-color: #ffffff; }
        header .header-menu .navbar-nav li.nav-item:last-child:hover .nav-link {
          color: #FF884F; }
    header .header-menu .navbar-nav li.nav-item ul.dropdown-menu {
      border: none;
      margin-top: 10px;
      border-radius: 0;
      background-color: #0F2765; }
      header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li.nav-item {
        margin: 0;
        padding: 8px;
        background-color: transparent; }
        header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li.nav-item a {
          color: #ffffff;
          min-width: 50%;
          width: auto;
          padding: 8px; }
          header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li.nav-item a span {
            display: block;
            word-wrap: break-word;
            width: 100%;
            white-space: normal; }
        header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li.nav-item:hover a {
          background-color: transparent;
          color: #FF884F; }
  header .header-menu .navbar-toggler {
    outline: none; }
    header .header-menu .navbar-toggler i {
      font-size: 25px;
      color: #FFF; }

@media (min-width: 992px) {
  header .header-menu .navbar-nav li.nav-item:hover ul.dropdown-menu {
    display: block;
    top: 30px;
    position: absolute;
    left: 0; }
  header .header-menu .navbar-nav li.nav-item ul.dropdown-menu {
    max-width: 300px; }
    header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li {
      justify-content: flex-start;
      min-width: 280px; }
      header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li a {
        width: auto;
        display: flex;
        align-items: center; }
      header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li ul.dropdown-menu {
        display: none;
        position: absolute;
        left: 270px; }
        header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li ul.dropdown-menu li a {
          color: #FFF !important; }
        header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li ul.dropdown-menu li:hover a {
          color: #FF884F !important; }
      header .header-menu .navbar-nav li.nav-item ul.dropdown-menu li:hover ul.dropdown-menu {
        display: block;
        top: 0; } }

@media (max-width: 992px) {
  header .header-menu {
    overflow-y: auto; }
  .navbar {
    overflow-y: auto;
    margin-left: 0;
    padding-left: 0 !important;
    padding-right: 0 !important; }
    .navbar .navbar-collapse,
    .navbar .navbar-collapse.show {
      height: 100vh;
      width: 100%; }
      .navbar .navbar-collapse .navbar-nav,
      .navbar .navbar-collapse.show .navbar-nav {
        margin-top: 20px; }
        .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item,
        .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item {
          flex-direction: column;
          justify-content: flex-start;
          text-align: left;
          align-items: flex-start; }
          .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item a.nav-link.show,
          .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item a.nav-link.show {
            font-weight: 700;
            width: 100%;
            background: rgba(255, 255, 255, 0.2); }
          .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item a.nav-link,
          .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item a.nav-link {
            padding: 8px 16px; }
          .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show,
          .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu,
          .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show,
          .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu {
            width: 90%;
            margin-left: 20px; }
            .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item,
            .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item,
            .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item,
            .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item {
              font-size: 16px;
              align-items: flex-start; }
              .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item a,
              .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item a,
              .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item a,
              .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item a {
                margin: 0;
                padding: 0;
                width: 100%; }
                .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item a[level="level-2"],
                .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item a[level="level-2"],
                .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item a[level="level-2"],
                .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item a[level="level-2"] {
                  display: flex;
                  align-items: center; }
                  .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item a[level="level-2"] span,
                  .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item a[level="level-2"] span,
                  .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item a[level="level-2"] span,
                  .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item a[level="level-2"] span {
                    width: auto; }
              .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item ul.dropdown-menu,
              .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item ul.dropdown-menu,
              .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item ul.dropdown-menu,
              .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item ul.dropdown-menu {
                margin-left: 40px;
                width: 90%; }
              .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item:last-child,
              .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item:last-child,
              .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu.show li.menu-item.nav-item:last-child,
              .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item ul.dropdown-menu li.menu-item.nav-item:last-child {
                margin-top: 0; }
          .navbar .navbar-collapse .navbar-nav li.menu-item.nav-item:last-child,
          .navbar .navbar-collapse.show .navbar-nav li.menu-item.nav-item:last-child {
            margin-left: 0;
            margin-top: 60px;
            align-items: center; }
  ul.dropdown-menu li > ul.dropdown-menu {
    display: inline-grid; }
  ul.dropdown-menu li > ul {
    position: static !important; } }

/**
 * Forces sub-sub menu's
 * to display when sub menu
 * is displayed!
 */
#comunicado .modal-dialog {
  top: 8%; }
  #comunicado .modal-dialog .modal-content {
    border-radius: 0;
    border: none; }
  #comunicado .modal-dialog .modal-header {
    border-bottom: none; }
    #comunicado .modal-dialog .modal-header .btn-close {
      background-color: transparent;
      border: none;
      outline: none; }
      #comunicado .modal-dialog .modal-header .btn-close i {
        color: #e98c5e;
        font-weight: 700;
        font-size: 28px; }
  #comunicado .modal-dialog .modal-body {
    width: 85%;
    margin: auto; }
    #comunicado .modal-dialog .modal-body p {
      margin-bottom: 5px; }
    #comunicado .modal-dialog .modal-body .content-image {
      width: 100%;
      text-align: center;
      margin-bottom: 20px; }
  #comunicado .modal-dialog .modal-title {
    width: 100%;
    font-weight: bold;
    color: #437ebb;
    margin-top: 40px; }
  #comunicado .modal-dialog .text-decoration {
    text-decoration: underline; }
  #comunicado .modal-dialog .modal-footer {
    border-top: none; }

.page-template .content-area article.page header.entry-header {
  display: none; }

.page-template.page-template-page-contato .entry-content p.text-info {
  font-size: 18px; }
  .page-template.page-template-page-contato .entry-content p.text-info span {
    width: 35px;
    height: 35px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background-color: #e98c5e;
    color: #ffffff;
    margin-right: 10px; }
    .page-template.page-template-page-contato .entry-content p.text-info span i {
      font-size: 20px; }

.page-template.page-template-page-sobre .row.tripe-estrategico .item .title-tripe {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #437ebb;
  font-weight: 700; }
  .page-template.page-template-page-sobre .row.tripe-estrategico .item .title-tripe .icon-tripe {
    width: 50px; }

.breadcrumb-page {
  color: #FFF; }
  .breadcrumb-page a {
    color: #FFF;
    text-decoration: none; }
    .breadcrumb-page a:hover {
      color: #FF884F;
      font-weight: 700; }
  .breadcrumb-page span {
    font-weight: 700; }

.banner-page {
  min-height: 500px;
  position: relative;
  background-color: #437ebb;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0; }

@media (max-width: 769px) {
  .form-contato {
    margin-top: 20px; } }

.form-contato p {
  margin: 0 0 15px 0;
  padding: 0; }

.form-contato input[type="text"],
.form-contato input[type="tel"],
.form-contato input[type="email"],
.form-contato select {
  border-radius: 25px;
  padding: 10px 15px;
  height: 50px;
  margin-bottom: 10px;
  margin-right: 10px; }

.form-contato input[type="submit"] {
  display: block;
  background-color: #e98c5e;
  color: #ffffff;
  border-radius: 16px;
  margin-left: auto;
  margin-right: 0;
  border: none;
  height: 50px;
  padding: 10px 15px;
  min-width: 140px; }
  .form-contato input[type="submit"]:hover {
    color: #437ebb;
    font-weight: 700; }

.form-contato textarea {
  margin-top: 10px;
  border-radius: 25px;
  padding: 10px 15px; }

.form-contato .telefone,
.form-contato .cargo {
  margin-left: 4px;
  display: flex;
  align-items: center;
  flex-direction: column; }

.banner {
  width: 100%;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  min-height: 700px; }
  @media (max-width: 760px) {
    .banner {
      min-height: 900px;
      height: 100vh;
      position: relative; } }
  @media (min-width: 769px) {
    .banner {
      min-height: calc( 100vh + 100px);
      max-height: 100vh; } }
  @media (min-width: 1400px) {
    .banner {
      min-height: 100vh; } }
  .banner .banner--wrapper {
    position: absolute;
    top: 25%;
    width: 50%;
    min-width: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 64px;
    display: flex;
    flex-direction: column;
    gap: 8px; }
    @media (max-width: 769px) {
      .banner .banner--wrapper {
        left: 15px; } }
    @media (min-width: 769px) and (max-width: 992px) {
      .banner .banner--wrapper {
        left: 5%; } }
    @media (max-width: 992px) {
      .banner .banner--wrapper {
        min-width: 300px;
        width: 90%;
        top: 15%;
        padding: 32px;
        min-height: 50%; } }
    @media (min-width: 1400px) {
      .banner .banner--wrapper {
        width: 40%;
        min-width: 40%;
        left: 15%; } }
    .banner .banner--wrapper span {
      color: #0F2765;
      font-weight: 500;
      font-size: 24px;
      text-transform: uppercase; }
    .banner .banner--wrapper h1 {
      color: #0F2765;
      font-weight: 700;
      font-size: 48px; }
    .banner .banner--wrapper p {
      color: #0F2765;
      font-weight: 300;
      font-size: 20px; }
    @media (max-width: 769px) {
      .banner .banner--wrapper .btns-acts {
        flex-direction: column;
        gap: 16px; } }
    .banner .banner--wrapper .btn {
      padding: 16px;
      margin-right: 16px;
      border-radius: 0;
      border: none; }
      .banner .banner--wrapper .btn.banner--btn-primario {
        background-color: #FF884F;
        color: #ffffff; }
        .banner .banner--wrapper .btn.banner--btn-primario:hover {
          background-color: #0F2765;
          border: none; }
      .banner .banner--wrapper .btn.banner--btn-secundario {
        background-color: #ffffff;
        color: #0F2765; }
        .banner .banner--wrapper .btn.banner--btn-secundario:hover {
          background-color: #0F2765;
          color: #ffffff; }
    @media (max-width: 760px) {
      .banner .banner--wrapper span {
        display: none; }
      .banner .banner--wrapper h1 {
        font-size: 32px; }
      .banner .banner--wrapper p {
        font-size: 16px; } }
  .banner .arrow-icon {
    position: absolute;
    bottom: 20px;
    display: block;
    margin: auto;
    width: 50px;
    height: 50px;
    left: 0;
    right: 0;
    background: #fff;
    border-radius: 100%;
    text-align: center; }
    @media (max-width: 992px) {
      .banner .arrow-icon {
        display: none; } }
    .banner .arrow-icon i {
      color: #fff;
      color: #437ebb;
      font-size: 30px;
      margin: auto;
      margin-top: 12px;
      transform-origin: 0% 100%;
      animation: bounce 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95); }
    .banner .arrow-icon:active, .banner .arrow-icon:hover {
      text-decoration: none;
      color: #fff; }
    .banner .arrow-icon.desktop {
      display: none; }
      @media (min-width: 768px) {
        .banner .arrow-icon.desktop {
          display: block; } }

@keyframes bounce {
  50% {
    transform: translateY(-10px); } }

.sec_01 {
  min-height: 300px; }
  .sec_01 .sec_01--wrapper {
    padding: 32px;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 8px; }
    .sec_01 .sec_01--wrapper span {
      color: #FF884F;
      font-weight: 500;
      font-size: 24px;
      text-transform: uppercase; }
    .sec_01 .sec_01--wrapper h1 {
      color: #0F2765;
      font-weight: 700;
      font-size: 40px; }
    .sec_01 .sec_01--wrapper p {
      color: #0F2765;
      font-weight: 300;
      font-size: 20px; }
  .sec_01 .sec_01--image {
    min-height: 500px;
    background-position: center;
    background-size: cover;
    background-position: center; }

.sec_02 {
  min-height: 500px;
  height: auto;
  background-color: #F7F9FD; }
  .sec_02 .sec_02--row {
    padding-bottom: 80px; }
    .sec_02 .sec_02--row .btn {
      display: block;
      padding: 16px;
      margin-right: 16px;
      border-radius: 0;
      width: 300px;
      margin: auto;
      left: 0;
      right: 0;
      margin-top: 32px; }
      .sec_02 .sec_02--row .btn.banner--btn-primario {
        background-color: #0F2765;
        color: #ffffff; }
      .sec_02 .sec_02--row .btn:hover {
        background-color: #FF884F;
        color: #ffffff;
        border-color: #FF884F; }
  .sec_02 .sec_02--wrapper {
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    margin: auto;
    text-align: center; }
    @media (max-width: 992px) {
      .sec_02 .sec_02--wrapper {
        width: 90%; } }
    .sec_02 .sec_02--wrapper span {
      color: #FF884F;
      font-weight: 500;
      font-size: 24px;
      text-transform: uppercase; }
    .sec_02 .sec_02--wrapper h1 {
      color: #0F2765;
      font-weight: 700;
      font-size: 40px; }
    .sec_02 .sec_02--wrapper p {
      color: #0F2765;
      font-weight: 300;
      font-size: 20px; }
  .sec_02 .sec_02--lista {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
    flex-wrap: wrap;
    align-items: stretch; }
    @media (max-width: 669px) {
      .sec_02 .sec_02--lista {
        flex-direction: column; } }
    @media (min-width: 992px) {
      .sec_02 .sec_02--lista {
        gap: 10px; } }
    .sec_02 .sec_02--lista .sec_02--plano {
      background-color: #0F2765;
      min-height: 450px;
      min-width: 180px;
      width: 85%;
      max-width: 280px;
      height: 100%;
      padding: 16px 0;
      position: relative;
      padding-bottom: 85px;
      border-radius: 4px; }
      @media (max-width: 779px) {
        .sec_02 .sec_02--lista .sec_02--plano {
          height: auto;
          margin: auto; } }
      @media (min-width: 992px) {
        .sec_02 .sec_02--lista .sec_02--plano {
          max-width: 24%;
          width: 100%; } }
      .sec_02 .sec_02--lista .sec_02--plano .sec_02--plano-titulo {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #F5F5F5;
        max-height: 180px;
        height: 100%;
        padding: 8px 16px;
        width: 100%;
        display: flex;
        text-align: center;
        justify-content: center;
        align-items: center; }
        .sec_02 .sec_02--lista .sec_02--plano .sec_02--plano-titulo p {
          font-size: 20px;
          text-align: center;
          color: #F5F5F5;
          font-weight: 700; }
      .sec_02 .sec_02--lista .sec_02--plano .sec_02--plano-lista {
        padding: 16px; }
        .sec_02 .sec_02--lista .sec_02--plano .sec_02--plano-lista .sec_02--plano-beneficio {
          margin-bottom: 8px; }
          .sec_02 .sec_02--lista .sec_02--plano .sec_02--plano-lista .sec_02--plano-beneficio i {
            color: #F5F5F5;
            margin-top: 4px; }
          .sec_02 .sec_02--lista .sec_02--plano .sec_02--plano-lista .sec_02--plano-beneficio p {
            color: #F5F5F5;
            font-size: 14px;
            padding: 0;
            margin-left: 8px; }
      .sec_02 .sec_02--lista .sec_02--plano .secao_02_planos--btn {
        position: absolute;
        bottom: 16px;
        background-color: #FF884F;
        border-radius: 32px;
        padding: 12px 16px;
        margin: auto;
        right: 0;
        left: 0;
        color: #F5F5F5;
        width: 150px; }

.sec_03 {
  min-height: 500px;
  height: auto; }
  .sec_03 .sec_03--row {
    padding-top: 80px;
    padding-bottom: 80px; }
  .sec_03 .sec_03--wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 45%;
    text-align: center;
    margin: auto; }
    @media (max-width: 992px) {
      .sec_03 .sec_03--wrapper {
        width: 90%; } }
    .sec_03 .sec_03--wrapper span {
      color: #FF884F;
      font-weight: 500;
      font-size: 24px;
      text-transform: uppercase; }
    .sec_03 .sec_03--wrapper h1 {
      color: #0F2765;
      font-weight: 700;
      font-size: 40px; }
  .sec_03 .sec_03--lista {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
    flex-wrap: wrap;
    margin-top: 40px; }
    .sec_03 .sec_03--lista .sec_03--servico {
      width: 290px;
      height: 250px;
      padding: 24px;
      background-color: #0F2765;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      border-radius: 4px; }
      @media (min-width: 576px) and (max-width: 769px) {
        .sec_03 .sec_03--lista .sec_03--servico {
          width: auto;
          height: 360px; } }
      .sec_03 .sec_03--lista .sec_03--servico .sec_03--servico-titulo {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 16px; }
        .sec_03 .sec_03--lista .sec_03--servico .sec_03--servico-titulo img {
          max-height: 50px;
          width: auto; }
        .sec_03 .sec_03--lista .sec_03--servico .sec_03--servico-titulo p {
          color: #F5F5F5;
          font-size: 24px;
          font-weight: 700;
          text-align: center;
          line-height: 24px;
          margin: 0;
          padding: 0; }
      .sec_03 .sec_03--lista .sec_03--servico .sec_03--servico-descricao p {
        text-align: center;
        color: #F5F5F5; }

.sec_04 {
  min-height: 500px;
  height: auto;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #F7F9FD; }
  .sec_04 .sec_04--wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 50%;
    text-align: center;
    margin: auto; }
    @media (max-width: 992px) {
      .sec_04 .sec_04--wrapper {
        width: 90%; } }
    .sec_04 .sec_04--wrapper span {
      color: #FF884F;
      font-weight: 500;
      font-size: 24px;
      text-transform: uppercase; }
    .sec_04 .sec_04--wrapper h1 {
      color: #0F2765;
      font-weight: 700;
      font-size: 40px; }
  .sec_04 .sec_04--lista {
    justify-content: center;
    align-items: flex-start;
    margin-top: 40px;
    margin-bottom: 40px; }
    .sec_04 .sec_04--lista .sec_04--noticia {
      display: flex;
      flex-direction: column;
      justify-content: flex-start; }
      .sec_04 .sec_04--lista .sec_04--noticia .sec_04--noticia-titulo {
        font-size: 16px;
        min-height: 90px; }
      .sec_04 .sec_04--lista .sec_04--noticia .sec_04--noticia-imagem {
        height: 185px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover; }
      .sec_04 .sec_04--lista .sec_04--noticia .sec_04--noticia-link {
        color: #FF884F;
        font-weight: 700; }
  .sec_04 .sec_04--btn {
    padding: 16px;
    background-color: #0F2765;
    color: #FFF;
    text-decoration: none;
    display: block;
    width: 180px;
    margin: auto; }
    .sec_04 .sec_04--btn:hover {
      background-color: #FF884F; }

#secondary {
  max-width: 100%;
  margin: 0;
  padding: 0; }

.sec_widget--posts h4 {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 16px; }

.sec_widget--posts .sec_widget--wrapper .link-post {
  text-decoration: none;
  flex-direction: row;
  margin-bottom: 16px; }
  .sec_widget--posts .sec_widget--wrapper .link-post .img {
    width: 100px;
    min-width: 100px;
    height: 90px;
    min-height: 90px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 4px; }
  .sec_widget--posts .sec_widget--wrapper .link-post p {
    font-weight: 700;
    margin-left: 8px;
    padding-bottom: 0;
    padding-top: 0; }

.sec_05 {
  min-height: 300px;
  height: auto;
  padding-top: 80px;
  padding-bottom: 100px; }
  .sec_05 .sec_05--wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 50%;
    text-align: center;
    margin: auto; }
    .sec_05 .sec_05--wrapper span {
      color: #FF884F;
      font-weight: 500;
      font-size: 24px;
      text-transform: uppercase; }
    .sec_05 .sec_05--wrapper h1 {
      color: #0F2765;
      font-weight: 700;
      font-size: 40px; }
  .sec_05 .sec_05--lista {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 40px;
    gap: 16px; }
    .sec_05 .sec_05--lista .sec_05--parceiro {
      padding: 8px; }
      .sec_05 .sec_05--lista .sec_05--parceiro img {
        opacity: 1;
        max-height: 80px; }
      .sec_05 .sec_05--lista .sec_05--parceiro:hover img {
        opacity: 1; }
      .sec_05 .sec_05--lista .sec_05--parceiro:nth-child(7) img {
        max-height: 100px; }
  .sec_05 .sec_05--btn {
    padding: 16px;
    background-color: #0F2765;
    color: #FFF;
    text-decoration: none;
    display: block;
    width: 180px;
    margin: auto; }
    .sec_05 .sec_05--btn:hover {
      background-color: #FF884F; }

.contato-container--box {
  min-height: 130px;
  margin-top: 40px;
  margin-bottom: 40px; }
  .contato-container--box .contato-box {
    padding: 8px;
    border: 1px solid #0F2765;
    min-height: 120px;
    align-items: center;
    margin-bottom: 10px; }
    @media (max-width: 769px) {
      .contato-container--box .contato-box {
        margin-bottom: 20px; } }
    .contato-container--box .contato-box .contato-box--icone {
      font-size: 40px;
      color: #0F2765;
      padding: 8px; }
    .contato-container--box .contato-box .contato-box--texto p {
      color: #333;
      font-size: 18px;
      font-weight: 700;
      margin: 0;
      padding: 0; }
    .contato-container--box .contato-box .contato-box--texto span {
      font-size: 14px; }

.contato-container--form {
  margin-bottom: 120px; }
  .contato-container--form form button.wpforms-submit {
    background-color: #0F2765 !important;
    border-radius: 0 !important;
    font-size: 16px !important; }

.wpforms-confirmation-container-full.wpforms-confirmation-scroll {
  background-color: transparent !important;
  border: none !important;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700; }

.page-template-page-sobre {
  background-color: #F7F9FD; }

.box-sobre--sec-01 {
  background-color: #FFF;
  margin-bottom: 64px; }
  .box-sobre--sec-01 .box-sobre--texto {
    padding-top: 64px;
    padding-bottom: 64px; }
    .box-sobre--sec-01 .box-sobre--texto .btn {
      display: block;
      padding: 16px;
      margin-right: 16px;
      border-radius: 0;
      width: 300px;
      margin: 0;
      margin-top: 32px;
      background-color: #0F2765;
      color: #ffffff; }
      .box-sobre--sec-01 .box-sobre--texto .btn:hover {
        background-color: #FF884F;
        color: #ffffff;
        border-color: #FF884F; }
  .box-sobre--sec-01 .box-sobre--image {
    min-height: 550px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; }

.box-sobre--sec-02 {
  margin-bottom: 170px; }
  .box-sobre--sec-02 .row {
    justify-content: center; }
    .box-sobre--sec-02 .row h1 {
      color: #0F2765;
      font-weight: 700;
      font-size: 40px;
      margin-bottom: 32px;
      text-align: center; }
    .box-sobre--sec-02 .row .box-sobre--item {
      border-radius: 8px 64px 8px 64px;
      background-color: #0F2765;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding: 40px 24px;
      gap: 10px;
      height: 100%; }
      .box-sobre--sec-02 .row .box-sobre--item img {
        height: 120px;
        width: auto; }
      .box-sobre--sec-02 .row .box-sobre--item p, .box-sobre--sec-02 .row .box-sobre--item h3, .box-sobre--sec-02 .row .box-sobre--item ul, .box-sobre--sec-02 .row .box-sobre--item li, .box-sobre--sec-02 .row .box-sobre--item span {
        color: #FFF;
        text-align: center; }
      .box-sobre--sec-02 .row .box-sobre--item ul {
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 0;
        list-style: none; }
      @media (max-width: 992px) {
        .box-sobre--sec-02 .row .box-sobre--item {
          height: 95%;
          margin-bottom: 20px; } }

.page-template-page-servico .main-content {
  margin-top: 32px;
  margin-bottom: 120px; }

.page-template-page-planos .main-content {
  margin-top: 32px; }

.page-template-page-planos .sec_02 {
  background-color: #FFF; }
  .page-template-page-planos .sec_02 .row.sec_02--row a.btn.banner--btn-primario {
    display: none; }

.trabalhe-box--container {
  min-height: 400px;
  margin-bottom: 100px; }
  .trabalhe-box--container form button.wpforms-submit {
    background-color: #0F2765 !important;
    border-radius: 0 !important; }
    .trabalhe-box--container form button.wpforms-submit:hover {
      opacity: 1;
      border: none;
      background: #FF884F !important; }

.page-template-default.page .banner-page {
  background-position: center; }

.page-template-default.page .main-content {
  margin-bottom: 120px; }

.box-fast--link {
  margin-top: 40px;
  background-color: #0F2765;
  padding: 32px 16px;
  color: #FFF; }
  .box-fast--link p {
    color: #FFF; }
  .box-fast--link a {
    margin-top: 16px;
    background-color: #FF884F;
    padding: 8px 16px;
    margin-right: 16px;
    border-radius: 0;
    color: #FFF;
    text-decoration: none; }
    .box-fast--link a:hover {
      background-color: #FFF;
      color: #FF884F;
      text-decoration: none; }

.page-template-archive .content-area {
  margin-top: 40px;
  margin-bottom: 120px; }

.row-news .link-news {
  text-decoration: none; }
  .row-news .link-news:hover {
    text-decoration: none; }
  .row-news .link-news .card-news {
    color: #000; }
    .row-news .link-news .card-news .img-news {
      min-height: 185px;
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
      border-radius: 16px; }
      @media (max-width: 769px) {
        .row-news .link-news .card-news .img-news {
          margin-bottom: 20px; } }
    .row-news .link-news .card-news .noticia-link {
      color: #FF884F;
      font-weight: 700; }
    .row-news .link-news .card-news .content-news .date-post p {
      margin: 0;
      padding: 0; }
    .row-news .link-news .card-news.publicacao .btn {
      background-color: #e98c5e;
      color: #ffffff;
      padding: 10px;
      border-radius: 10px; }

.pagination-page {
  margin-bottom: 20px; }
  .pagination-page .page-numbers {
    display: flex;
    align-items: center;
    width: 30px;
    height: 30px;
    background-color: #0F2765;
    color: #fff;
    border-radius: 0;
    justify-content: center;
    margin-right: 8px; }
    .pagination-page .page-numbers:hover {
      background-color: #e98c5e;
      text-decoration: none; }
    .pagination-page .page-numbers.current {
      background-color: transparent;
      color: #437ebb; }

.container.box-noticia--container .content-area img {
  max-width: 100%; }

.container.box-noticia--container .content-area .sec_destaque {
  display: flex;
  margin: 0;
  padding: 0;
  gap: 32px;
  border-top: 1px solid #D9D9D9;
  padding-top: 20px; }
  @media (max-width: 769px) {
    .container.box-noticia--container .content-area .sec_destaque {
      display: none; } }
  .container.box-noticia--container .content-area .sec_destaque .link-post--destaque {
    text-decoration: none;
    width: 100%;
    flex-direction: column;
    position: relative; }
    .container.box-noticia--container .content-area .sec_destaque .link-post--destaque .img {
      min-height: 150px;
      width: 100%;
      background-repeat: no-repeat;
      background-size: cover;
      border-radius: 4px; }
    .container.box-noticia--container .content-area .sec_destaque .link-post--destaque p {
      text-align: center;
      font-weight: 700; }
    .container.box-noticia--container .content-area .sec_destaque .link-post--destaque:first-child::after {
      content: '';
      position: absolute;
      display: block;
      height: 100%;
      width: 1px;
      background: #D9D9D9;
      right: -16px; }

#sec-searchbar {
  margin-top: 40px; }
  #sec-searchbar .widget-area {
    margin-bottom: 40px !important; }
    #sec-searchbar .widget-area .widget_block.widget_search form {
      max-width: 50%;
      margin: auto; }
      @media (max-width: 769px) {
        #sec-searchbar .widget-area .widget_block.widget_search form {
          max-width: 90%; } }
    #sec-searchbar .widget-area .widget_block.widget_search .wp-block-search__inside-wrapper {
      border: none; }
      #sec-searchbar .widget-area .widget_block.widget_search .wp-block-search__inside-wrapper .wp-block-search__input {
        background-color: #C7E4F8;
        border-radius: 8px 0 0 8px; }
      #sec-searchbar .widget-area .widget_block.widget_search .wp-block-search__inside-wrapper .wp-block-search__button {
        background-color: #0F2765;
        color: #FFF;
        margin: 0;
        padding: 8px;
        border-radius: 0 8px 8px 0;
        border: none; }

.post.type-post .post-thumbnail,
.post.type-post .entry-title {
  display: none; }

.single.single-post .banner-page {
  margin-bottom: 62px; }

.single.single-post .box-noticia--container {
  margin-bottom: 120px; }
  .single.single-post .box-noticia--container article .entry-content {
    overflow: hidden; }

.single.single-post .widget-area .widget_block.widget_search .wp-block-search__inside-wrapper {
  border: none; }
  .single.single-post .widget-area .widget_block.widget_search .wp-block-search__inside-wrapper .wp-block-search__input {
    background-color: #C7E4F8;
    border-radius: 8px 0 0 8px; }
  .single.single-post .widget-area .widget_block.widget_search .wp-block-search__inside-wrapper .wp-block-search__button {
    background-color: #0F2765;
    color: #FFF;
    margin: 0;
    padding: 8px;
    border-radius: 0 8px 8px 0;
    border: none; }

.comments-area .form-allowed-tags,
.comments-area .alert.alert-info {
  display: none; }

.comments-area .form-submit #commentsubmit {
  background-color: #437ebb;
  border: none; }

.row-faq .accordion .title-question {
  padding: 10px;
  color: #e98c5e;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0; }

.row-faq .accordion .card {
  border: none;
  padding: 10px; }
  .row-faq .accordion .card .card-header {
    background: #ffffff;
    border: none;
    border-radius: 5px;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.4);
    padding: 5px; }
    .row-faq .accordion .card .card-header .title-question button {
      text-decoration: none;
      font-weight: 700;
      color: #437ebb;
      display: flex;
      justify-content: flex-start;
      padding: 0;
      align-items: center;
      outline: none; }
      .row-faq .accordion .card .card-header .title-question button .icon-open {
        display: flex;
        height: 30px;
        width: 30px;
        justify-content: center;
        align-items: center;
        border-radius: 4px;
        margin-right: 8px;
        background-color: #0F2765;
        color: #FFF; }
        @media (max-width: 769px) {
          .row-faq .accordion .card .card-header .title-question button .icon-open {
            display: flex;
            min-width: 30px; } }
      .row-faq .accordion .card .card-header .title-question button:focus {
        outline: none; }
      .row-faq .accordion .card .card-header .title-question button:hover {
        text-decoration: none;
        color: #437ebb; }
      .row-faq .accordion .card .card-header .title-question button .fas.fa-chevron-down {
        transition: all ease-in .3s; }

.page-template-page-faq .box-faq--sec-01 {
  margin-top: 20px;
  text-align: center; }

.page-template-page-faq .box-faq--sec-02 {
  margin-bottom: 170px; }
  .page-template-page-faq .box-faq--sec-02 .faq-titulo--item {
    display: flex;
    font-size: 32px;
    color: #0F2765;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 40px; }
    @media (max-width: 769px) {
      .page-template-page-faq .box-faq--sec-02 .faq-titulo--item {
        font-size: 20px; } }
    .page-template-page-faq .box-faq--sec-02 .faq-titulo--item span {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 36px;
      width: 36px;
      color: #0F2765;
      border: 2px solid #0F2765;
      border-radius: 100%;
      margin-right: 8px; }
      @media (max-width: 769px) {
        .page-template-page-faq .box-faq--sec-02 .faq-titulo--item span {
          height: 26px;
          width: 26px; } }
      .page-template-page-faq .box-faq--sec-02 .faq-titulo--item span i {
        font-size: 20px; }
  .page-template-page-faq .box-faq--sec-02 .box-faq--link {
    margin-top: 40px;
    background-color: #0F2765;
    padding: 32px 16px;
    color: #FFF; }
    .page-template-page-faq .box-faq--sec-02 .box-faq--link p {
      color: #FFF; }
    .page-template-page-faq .box-faq--sec-02 .box-faq--link a {
      margin-top: 16px;
      background-color: #FF884F;
      padding: 8px 16px;
      margin-right: 16px;
      border-radius: 0;
      color: #FFF;
      text-decoration: none; }
      .page-template-page-faq .box-faq--sec-02 .box-faq--link a:hover {
        background-color: #FFF;
        color: #FF884F;
        text-decoration: none; }

.banner-page {
  min-height: 500px;
  position: relative;
  background-color: #437ebb;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0; }
  .banner-page .container {
    z-index: 99; }
  .banner-page .header-content .title-page {
    color: #ffffff;
    margin-bottom: 0;
    padding-bottom: 0; }
  .banner-page .header-content p {
    color: #ffffff; }
  .banner-page .gradient {
    position: absolute;
    width: 100%;
    height: 300px;
    background: rgba(67, 126, 187, 0.4); }

body.search #sec-searchbar--page {
  max-width: 50%;
  margin: auto;
  margin-top: 32px; }
  @media (max-width: 992px) {
    body.search #sec-searchbar--page {
      max-width: 70%; } }

body.search .total-page {
  font-weight: 700;
  margin-bottom: 16px; }

body.search .content-area.search {
  margin-bottom: 120px; }

.search-bar--componente {
  margin-bottom: 20px; }
  .search-bar--componente form {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: auto;
    background-color: #C7E4F8;
    border-radius: 8px 0 0 8px; }
    @media (max-width: 769px) {
      .search-bar--componente form {
        max-width: 95%; } }
    .search-bar--componente form label {
      width: 100%;
      padding: 0px 8px; }
    .search-bar--componente form input.search-field {
      height: 40px;
      padding: 8px;
      background-color: transparent;
      border: none;
      width: 100%; }
    .search-bar--componente form input.search-submit {
      border: none;
      background-color: #0F2765;
      color: #FFF;
      border-radius: 0 8px 8px 0; }

.page-template.page-template-archive .search-bar--componente {
  min-width: 320px;
  max-width: 50%;
  margin: auto; }
  @media (max-width: 769px) {
    .page-template.page-template-archive .search-bar--componente {
      max-width: 95%; } }

body {
  min-width: 320px; }

p {
  color: #575a5d;
  font-size: 16px;
  line-height: 1.5;
  padding: 0.55rem 0;
  margin-bottom: 5px !important; }

#content.site-content {
  padding-top: 0 !important;
  padding-bottom: 0 !important; }
